/*
Theme Name: UN-Habitat 1.1
Theme URI: http://www.rukzone.com
Description: Un-Habitat by RukiZone
Author: Rukshan Dissanayake
Author URI: http://www.rukizone.com
Template: unhabitat_rukizone
Version: 1.1
*/

body{margin: auto 0;font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#6c6c6c; background:url(images/site-bg.jpg) repeat-x left top fixed;}

img{padding:0; margin:0;}

.sintony{font-family:'Sintony', sans-serif;}
.roboto{font-family: 'Roboto', sans-serif;}

#site-top{background:#008ccb; height:5px;}

#site{position:absolute; top:0; width:100%; padding:5px 5px 0; padding-bottom:10px;}

#site > header{margin-bottom:15px;}

	.container{max-width:960px;}
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding-left:10px; padding-right:10px;}
	
	/*Header*/
	#header{height:60px;}
		.logo-search-row{}
		#header	.logo-col{margin:30px 0;}
		#header	.search-col{text-align:right; margin:35px 0 0 0;}
			#searchform{position:relative;}
			#searchform > div{position:absolute;right:0;}
			#searchform .text{-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:1px solid #CCCCCC; background:url(images/search-icon.png) no-repeat right center; padding:0 28px 0 10px; font-size:14px; font-weight:700; font-family:'Sintony', sans-serif;margin-right:0;position:relative;right:-25px;}
			#searchsubmit{-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:none; padding:1px 10px;margin-left:0;position:relative;right:0;background:none;z-index:50;}
	/*Main Navigation*/	
	#nav{}
		.nav-row{font-size:12px; font-weight:700; font-family:'Sintony', sans-serif;}
		.navbar{min-height:38px;}
		.navbar-default{background:url(images/nav-bar-bottom-border.png) repeat-x left bottom; border-radius:0; border:none; border-top:1px solid #918f8f; box-shadow:none; }
		.navbar-toggle{border-radius:3px; margin:4px 0 8px 0; padding:8px;}
		.nav-container-fluid{padding:0;}
		.navbar-collapse{padding-left:0;}
		.navbar-nav > li > a{padding-top:17px; padding-bottom:16px; line-height:0;}
		.navbar-default .navbar-nav > li > a{text-transform:uppercase;}
		.navbar-default .navbar-nav > .active > a{color:#020202; background:none; box-shadow:none; text-shadow:none; border-top:3px solid #008ccb; top:-2px; filter:none;}
		.navbar-default .navbar-nav > .active > a:hover{background:none;}
	

	#site > header.scroll-to-fixed-fixed{background:#fff url(images/nav-bar-bottom-border.png) repeat-x left bottom!important; }
	#site > header.scroll-to-fixed-fixed .inner{background:url(images/site-bg.jpg) repeat-x left top; }
	
	.home{}
	.home h2 a{}
	.home h2 a:hover{text-decoration:none!important;color:#428bca!important;}
		
	#hot-news{font-size:12px; font-weight:normal; font-family:'Sintony', sans-serif;}
		.media-row{border-top:1px solid #918f8f; border-bottom:1px solid #918f8f; padding-left:0; padding-right:0;}
		h5.title-col{background:#008ccb!important; padding:0!important; margin:0!important; padding:3px 0 2px 15px!important; color:#fff!important;line-height:17px;font-weight:normal!important; font-family:'Sintony', sans-serif; font-size:12px;}
		.news-sticker-col{padding:2px 0 3px 10px; font-weight:700;}
		.social-icon-col{padding:1px 0 1px 0;}
		
		/*News Scroller*/
		#hot-news ul{padding:0; margin:0;}
		#hot-news ul li{padding:0; margin:0;}
		#hot-news ul li a{color:#525252;}
		#hot-news ul li a:hover{text-decoration:none;}
		
		#v-ticker{max-height:16px; overflow:hidden;}
		
		/*Social Media*/ 
		#social-icon li{list-style:none; float:right;}
		#social-icon li a{display:block; margin-right:3px; text-indent:-3000px;}
		#social-icon li a:hover{opacity: 0.7; filter: alpha(opacity=70);}
		#social-icon li:first-child a{margin-right:0;}
		
		.youtube{background:url(images/youtube.jpg) no-repeat top center; width:22px; height:20px;}
		.twitter{background:url(images/twitter.jpg) no-repeat top center; width:22px; height:20px;}
		.facebook{background:url(images/fb.jpg) no-repeat top center; width:22px; height:20px;}
		
		footer #social-icon{padding:15px 15px 0 0;}
		
	#banner-section{margin-top:20px;}
		
		/*Image Slider*/
		.callbacks_container{margin-bottom:10px; position:relative; float:left; width:100%;}
  		.callbacks .caption{display:block; position:absolute; z-index:2; background:#000; background:rgba(0,0,0, .8); left:0; right:0; bottom:0; padding:10px 20px; margin:0; max-width:none; margin:0 10px 10px 10px;}
			.callbacks .caption h2{font-size:18px; padding:0; margin:6px 0 5px 0; color:#f1f1f1; text-transform: capitalize; font-family:'Sintony', sans-serif;}
			.callbacks .caption p{font-size:13px; color:#cecdce; font-family: 'Roboto', sans-serif;}
		.callbacks_nav{position:absolute; -webkit-tap-highlight-color:rgba(0,0,0,0); top:52%; left:0; opacity:0.7; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:61px; width:38px; background:transparent url("images/themes.gif") no-repeat left top; margin-top:-45px;}
  		.callbacks_nav.next{left:auto; background-position:right top; right:0;}	
		
		ul.callbacks_tabs{margin:5px 0 0 0;padding:0;list-style:none;}
		ul.callbacks_tabs li{display:inline-block;margin-right:5px;}
		ul.callbacks_tabs li a{display:block;background:#4a4a4a;text-indent:-3000px;width:14px;height:14px;outline:none;}
		ul.callbacks_tabs li.callbacks_here a{background:#008ccb;}
		
		.slider_left_wrap{float:left;margin:0 15px 0 0;}
		.slider_left_no_wrap{float:left;clear:both;width:100%;}
		
		.slider_right_wrap{float:right;margin:0 0 0 15px;}
		.slider_right_no_wrap{float:left;clear:both;width:100%;}
		.slider_right_no_wrap .callbacks_container{float:right;}
		
		.slider_center{float:left;clear:both;width:100%;}
		.slider_center .callbacks_container{margin:0 auto 10px;float:none;width:auto;}
		
		
		
	/*Our Theme*/	
	#un-theme{font-family:'Sintony', sans-serif;}
		#un-theme h2{color:#008ccb;margin-top:0;}
		.list-group{box-shadow:none;}
		.list-group h2{padding:0; margin:0 0 20px 2px; font-size:24px; color:#008ccb; text-transform: capitalize;}
		.list-group .list-group-item{padding:6px; border-left:none; border-right:none; border-radius:0;font-size:12px;}
		.list-group a{font-size:14px; font-weight:400; color:#3f3f3f;}
		
		ul.list-group {list-style:none;}
		ul.list-group li {padding:0!important; border:1px solid #ddd;display:block;margin-bottom:-1px;position:relative;border-left:none; border-right:none; border-radius:0;}
		ul.list-group li a {padding:6px;font-size:14px; font-weight:400; color:#3f3f3f;display:block;}
		ul.list-group li a:hover, ul.list-group li a:focus {background-color: #f5f5f5;color: #555;text-decoration: none;}
		
		ul.projects {list-style:circle!important;}
		ul.projects li.page_item{list-style:circle!important;}
		
		#sub-nav{}
		#sub-nav h3{margin-top:0;font-size:24px;color:#008ccb;}
		#sub-nav h4{margin-top:25px;font-size:18px;color:#008ccb;}
		#sub-nav h4:first-child{margin-top:0;}
		#sub-nav .list-group a{font-size:12px;}
		#sub-nav > a{display:block;padding:6px; border-left:none; border-right:none; border-radius:0;font-size:12px; font-weight:400; color:#3f3f3f;border:1px solid #ddd;margin-bottom:-1px;position:relative;border-left:none; border-right:none; border-radius:0;overflow:hidden;transition:all 0.2s ease;}
		
		#sub-nav a.pdf{background:url(images/icons/file_extension_pdf.png) no-repeat right 8px;padding-right:24px;background-size:16px auto;}
		#sub-nav a.doc{background:url(images/icons/file_extension_doc.png) no-repeat right 8px;padding-right:24px;background-size:16px auto;}
		#sub-nav a.xls{background:url(images/icons/file_extension_xls.png) no-repeat right 8px;padding-right:24px;background-size:16px auto;}
		#sub-nav a.zip{background:url(images/icons/file_extension_zip.png) no-repeat right 8px;padding-right:24px;background-size:16px auto;}
		#sub-nav a.file{background:url(images/icons/file_extension_default.png) no-repeat right 8px;padding-right:24px;background-size:16px auto;}
		
		#sub-nav > a:hover {background-color: #f5f5f5;color: #555;text-decoration: none;background-position:right 10px;}
		
		#sub-nav .current_page_item a{background-color: #008ccb;color: #fff;}
		
		#sub-nav a{}
		
		.fancybox-title-inside-wrap{padding:10px;}
		
		h3 span.video-icon{border:solid 1px;border-radius:5px;padding:3px 5px 3px;color:#fff;background:#d00;font-size:10px;top:0;opacity:0.6;transition:all 0.2s;}
		h3:hover span.video-icon{opacity:1}
		
	/*Infocus*/	
	#infocus{margin-bottom:10px;}
		#infocus h2{padding:0; margin:0 0 20px 0; font-size:24px; color:#008ccb; font-family:'Sintony', sans-serif; text-transform: capitalize;}
		#infocus a{text-decoration:none; color:#3f3f3f;}
		#infocus a:hover h3{text-decoration:underline;}
		
		.inf-img-only{max-height:360px; min-height:360px; overflow:hidden;}
		
		.inf-img-txt-both{max-height:360px; min-height:360px; overflow:hidden;}
			.inf-img-txt-both img{margin-bottom:10px; display:block;}
			.inf-img-txt-both h3.title{margin-bottom:5px; font-size:18px; text-transform:capitalize; color:#3f3f3f; font-family:'Sintony', sans-serif; margin-top:0;}
			
		.inf-txt-only{max-height:360px; min-height:360px; overflow:hidden; font-size:13px; color:#505050; font-family: 'Roboto', sans-serif;}
			.inf-txt-only h3.title{font-size:18px; text-transform:capitalize; margin-bottom:10px; display:block; color:#3f3f3f; font-family:'Sintony', sans-serif; margin-top:0;}
		
	/*Stories*/	
	#stories{}
		#stories h2{padding:0; margin-bottom:7px; font-size:24px; color:#008ccb; font-family:'Sintony', sans-serif; margin-top:5px;}
		.stories-article{font-family: 'Roboto', sans-serif;}
		.stories-article a h5{font-size:15px; color:#2d2d2d; display:block; font-weight:500; line-height:normal; margin-bottom:8px; margin-top:0; text-transform: capitalize;}		
		.stories-article p{font-size:13px;}
		.stories-article .more a{font-size:11px; color:#2d2d2d;}
		
	/*News Section*/
	#news-section{margin-top:15px;}
		#news-section h2{font-family:'Sintony', sans-serif; color:#008ccb; font-size:24px; padding:0 0 5px 0; margin:0 0 15px 0; border-bottom:1px dotted #008ccb; }
		#news-section p img{margin:0 10px 10px 0;}
	
		.news-article{font-family:'Roboto', sans-serif; font-size:13px;}
		.news-article-fixed{height:178px; overflow:hidden; margin-bottom:4px;}
		.news-article a.image{float:left; margin:0 10px 5px 0;}
		.news-article h5{padding:0; margin:0 0 5px 0; line-height:normal; font-family:'Roboto', sans-serif; font-size:14px;font-weight:500; }
		.news-article p{margin-bottom:12px;text-align:left;} /*text-align:justify;*/
		.news-section-row{ padding:0 4px 0 5px;}
		.news-section-row > div{margin-bottom:22px;}
		
		.news-article .more a{font-size:12px; color:#004e73; font-family:'Sintony', sans-serif; font-weight:bold;}
	
		/*Multimedia*/
		.multimedia-row{padding:0 4px 0 5px;}
		
		.multimedia-article{font-family:'Roboto', sans-serif; font-size:13px; margin-bottom:15px;}
		.multimedia-article-fixed{height:154px; overflow:hidden; margin-bottom:8px;}
		.multimedia-article a.image{float:left; margin:0 10px 5px 0;}
		.multimedia-article h5{padding:0; margin:0 0 5px 0; line-height:normal; font-family:'Roboto', sans-serif; font-size:14px;font-weight:500; height:40px; overflow:hidden;}
		.multimedia-article p{margin-bottom:12px;text-align:left;}/*text-align:justify;*/
		.multimedia-section-row{margin-bottom:15px; padding:0 4px 0 5px;}
		
		.multimedia-article .more a{font-size:12px; color:#004e73; font-family:'Sintony', sans-serif; font-weight:bold; float:right;}
	
	/*footer*/	
	footer{font-family:'Roboto', sans-serif; font-size:13px; line-height:21px; background:#ccc;}
		.footer-desc-row{padding:20px 0 15px 15px;}
		.footer-desc-row h2{padding:0; margin:0; font-family:'Sintony', sans-serif; font-size:18px; margin-bottom:15px; color:#7d7d7d;}
		.footer-desc-row h4, .footer-desc-row p{font-size:13px; color:#595858;}
		.footer-desc-row ul{padding:0; margin:0;}
		.footer-desc-row ul li{list-style:none; font-size:13px; }
		.footer-desc-row a{color:#595858;}
		
		footer nav ul li:after{content:'|';}
		
		.bot-nav-row{border-top:3px solid #0081be;}
			.bot-nav-row nav{padding:15px 0 15px 15px;}
			.bot-nav-row nav ul{padding:0; margin:0; float:left;}
			.bot-nav-row nav ul li{list-style:none; float:left;}
			.bot-nav-row nav ul li a{padding:0 5px 5px 5px; color:#595858;}
			.bot-nav-row nav ul li a:hover{color:#595858;}
	
	#content-section{margin-top:20px; font-family:'Sintony', sans-serif; }		
		.breadcrumb{background:none; border:none; padding:0; font-size:12px;}
		.breadcrumb a{font-size:12px;}
		
		.content-area{}
			.content-area img{max-width:100%;height:auto;}
			.content-area h2{color:#008ccb; padding:0; margin:0 0 20px 0;font-size:24px;}
			.content-area article{margin-bottom:25px;} /* margin-top:15px;   */
			.content-area h3{color:#333; margin-bottom:15px; margin-top:25px;font-size:18px;}
			.content-area h4{color:#333; margin-bottom:15px; margin-top:25px;font-size:16px;}
			.content-area p{font-family:'Roboto', sans-serif; font-size:13px;}
			.content-area ul{font-family:'Roboto', sans-serif; font-size:13px;}
			
			.content-area .list-group{margin-top:25px;}
			.content-area .list-group .list-group-item{padding:6px 6px 6px 10px; border:1px solid #e3e3e3; border-radius:0; margin-bottom:15px; margin-top:15px; background:#f5f5f5;}
			.content-area .list-group a:hover{background:#f9f9f9;}
			
			.content-area .image-slider li a img{max-width:100%; max-height:50px;}
			
			ul.active{color:#3f3f3f;}
				ul.active a{color:#3f3f3f;}
				
			ul.past{color:#8f8f8f;}
				ul.past a{color:#8f8f8f!important;}
			
			
			#result_report h2 {color:#666!important;font-size:20px;}
			#result_report h2 .search_term{color:#008ccb;}
			
			#list-of-files{font-family:'Roboto', sans-serif; }
				#list-of-files h3, #list-with-thumb h3{margin-bottom:25px; font-family:'Sintony', sans-serif; }
				#list-of-files ul{padding:0; margin:0;}
				#list-of-files ul li{list-style:none; height:35px; overflow:hidden; margin-bottom:12px;border-bottom:dotted 1px #ccc;}
				#list-of-files ul li a, #list-of-files ul li span{padding-left:45px;height:35px;display:inline-block;}
				#list-of-files ul li.pdf{background:url(images/icons/file_extension_pdf.png) no-repeat left top;}
				#list-of-files ul li.doc{background:url(images/icons/file_extension_doc.png) no-repeat left top;}
				#list-of-files ul li.xls{background:url(images/icons/file_extension_xls.png) no-repeat left top;}
				#list-of-files ul li.zip{background:url(images/icons/file_extension_zip.png) no-repeat left top;}
				#list-of-files ul li.file{background:url(images/icons/file_extension_default.png) no-repeat left top;}
				#list-of-files ul li a{color:#6c6c6c;}
				
			.media{font-family:'Roboto', sans-serif; font-size:13px; height:140px; overflow:hidden;}
				.media-body h4{margin-bottom:10px; font-family:'Sintony', sans-serif;}
			
			.thumbnail{border-radius:0; border:none;}
			.thumbnail, .img-thumbnail{box-shadow:none;}
			
			.gallery-section a{margin-bottom:20px;}
			
			
			
			.album{margin-bottom:20px;}
			.album a{display:block;position:relative;padding:5px;border:solid 1px #eee;transition:all 0.2s ease;}
			.album a:hover{text-decoration:none;background:#efefef;}
			.album a span.image{display:block;overflow:hidden;}
			.album a span.image img{display:block;transition:all 0.6s ease;}
			.album a:hover span.image img{transform:scale(1.05)}
			.album a span.caption{display:block;padding:4px 0 0;font-size:12px;}
			
			a.gallery{margin-bottom:10px;display:block;}
			a.gallery{display:block;position:relative;padding:5px;border:solid 1px #eee;transition:all 0.2s ease;}
			a.gallery:hover{text-decoration:none;background:#efefef;}
			a.gallery span.image{display:block;overflow:hidden;}
			a.gallery span.image img{display:block;transition:all 0.6s ease;}
			a.gallery:hover span.image img{transform:scale(1.05)}
			a.gallery span.caption{display:block;padding:4px 0 0;font-size:12px;min-height:100px;}
			
			
			img.alignleft{float:left;margin:0 15px 15px 0;}
			img.alignright{float:right;margin:0 0 15px 15px;}
			img.aligncenter{float:none;margin:0 auto 15px;display:block;}
			
			div.alignleft{float:left;margin:0 15px 15px 0;}
			div.alignright{float:right;margin:0 0 15px 15px;}
			div.aligncenter{float:none;margin:0 auto 15px;display:block;}
			
			
			.video-holder{padding:20px;}
			.video-holder .video {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
			.video-holder .video iframe, .video-holder .video object, .video-holder .video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
			
			
			.category{}
			.category article img{width:100%;}
			.category article h3{margin-top:5px;}
			.category article p{padding-left:5px;}
			
			.partners{}
			.partners .item{margin-bottom:10px;min-height:180px;}
			.partners .image{display:block;width:100%;min-height:120px;text-align:center;clear:both;}
				.partners .image img{text-align:center;height:100px;width:auto!important;}
			.partners .caption{display:block;width:100%;text-align:center!important;clear:both;}		
			
			.article404{text-align:center;}
			.notfound404{font-size:200px!important;color:#008ccb;text-align:center;font-family:'Roboto', sans-serif;line-height:200px;}
			
/*@media (min-width:800px) and (max-width:1000px)*/
@media (max-width:1000px) 
{  
	#header	.search-col{text-align:right; margin:50px 0 0 0;}
	
	#nav{}
		.nav-container-fluid{padding:0 0 0 0;}
		.nav-row{font-weight:normal;}
		.navbar-nav > li > a{padding-left:7px; padding-right:7px;}
		.navbar-nav > li:last-child > a{padding-right:0;}
	
	#un-theme h2{font-size:17px;margin-bottom:10px;}
	#un-theme .list-group a{font-size:12px; font-weight:400; color:#3f3f3f; font-weight:700;}

	#infocus h2{padding:5px; background:#008ccb; color:#fff;}
		.inf-img-only img{width:50%}
		.inf-img-only {min-height:auto!important;max-height:auto!important;}
		.inf-img-txt-both{min-height:auto!important;max-height:auto!important;display:block;}
			.inf-img-txt-both > img{float:left!important;display:inline-block;}
			.inf-img-txt-both > div{float:left!important;display:inline-block;width:auto;max-width:500px;padding-left:10px;}
			.inf-img-txt-both > div h3{width:auto;}
			.inf-img-txt-both > div span{width:auto;}
		.inf-txt-only{min-height:120px!important;max-height:auto!important;}
	
	
}

@media (max-width:992px)
{
	.bot-nav-row nav{padding:10px 0 15px 10px;}
	.bot-nav-row nav ul{margin-bottom:10px;}
	
	footer #social-icon{padding:0 0 10px 12px;}
	footer #social-icon li{list-style:none; float:left;}
	footer #social-icon li a{display:block; margin-left:3px; text-indent:-3000px;}
}

@media (min-width:800px)
{
	#site > header.scroll-to-fixed-fixed .navbar-default{background:none;}
	/*
	#site > header.scroll-to-fixed-fixed{background:#fff url(images/nav-bar-bottom-border.png) repeat-x left bottom!important; }
	#site > header.scroll-to-fixed-fixed #header{height:60px;}
	#site > header.scroll-to-fixed-fixed #header .logo-col{margin:35px 0;}
	#site > header.scroll-to-fixed-fixed #header .search-col{text-align:right; margin:40px 0 0 0;}
	*/
}

/*@media (min-width:768px) and (max-width:800px) */
@media (max-width:800px) 
{  
	#header	.search-col{text-align:right; margin:50px 0 0 0;}
	
	#nav{}
		.nav-container-fluid{padding:0 0 0 0;}
		.nav-row{font-weight:normal;}
		.navbar-nav > li > a{padding-left:7px; padding-right:7px;}
		.navbar-nav > li:last-child > a{padding-right:0;}
		
	#un-theme h2{font-size:17px;margin-bottom:10px;}
	#un-theme .list-group a{font-size:12px; font-weight:400; color:#3f3f3f; font-weight:700;}
	
	#infocus{border-bottom:1px solid #e3e3e3; padding-bottom:25px;}
	
		#infocus h2{padding:5px; background:#008ccb; color:#fff;}
		.inf-img-only img{width:50%}
		.inf-img-only {min-height:auto!important;max-height:auto!important;}
		.inf-img-txt-both{min-height:auto!important;max-height:auto!important;display:block;}
			.inf-img-txt-both > img{float:left!important;display:inline-block;}
			.inf-img-txt-both > div{float:left!important;display:inline-block;width:auto;max-width:500px;padding-left:10px;}
			.inf-img-txt-both > div h3{width:auto;}
			.inf-img-txt-both > div span{width:auto;}
		.inf-txt-only{min-height:120px!important;max-height:auto!important;}
	
	.category article {border-bottom:solid 1px #ccc;padding-bottom:10px;}
	.category article p {padding-left: 0;}
	.category article .image{margin-bottom:10px;}
}

/*@media (min-width:600px) and (max-width:768px) */
@media (max-width:768px) 
{  
	body{background:url(images/site-bg.jpg) repeat-x left top;}
	
	#header{height:120px;}
	#header	.logo-col{text-align:center;}
	#header	.search-col{text-align:right; margin:0 0 0 0;}
	
	.nav-row{font-weight:700; font-family:'Sintony', sans-serif;}
	#nav{margin-top:25px;}
		.nav-container-fluid{padding:0 15px 0 15px;}
		.navbar-default .navbar-nav > .active > a{border-top:none;}
		.navbar-nav > li > a{padding-left:15px; padding-right:15px;}
		
	#banner-section ul.callbacks_tabs{display:none;}
	
	.callbacks .caption h2{background:none;}
	
	#un-theme{margin-top:8px;}
	
	#infocus{/*border-bottom:1px solid #e3e3e3;*/ padding-bottom:25px;}
		
		#infocus h2{padding:5px; background:#008ccb; color:#fff;}
		.inf-img-only img{width:50%}
		.inf-img-only {min-height:auto!important;max-height:auto!important;}
		.inf-img-txt-both{min-height:auto!important;max-height:auto!important;display:block;}
			.inf-img-txt-both > img{float:left!important;display:inline-block;}
			.inf-img-txt-both > div{float:left!important;display:inline-block;width:auto;max-width:400px;padding-left:10px;}
			.inf-img-txt-both > div h3{width:auto;}
			.inf-img-txt-both > div span{width:auto;}
		.inf-txt-only{min-height:120px!important;max-height:auto!important;}
		
		
	#stories{margin-top:5px!important; padding-bottom:15px; /*border-bottom:1px solid #e3e3e3;*/ margin-bottom:10px;}
		#stories h2{padding:5px; background:#008ccb; color:#fff; margin-bottom:15px;}
		
	#news-section{margin-top:10px; margin-bottom:15px;}
		#news-section h2{border-bottom:none; padding:5px; background:#008ccb; color:#fff; margin-bottom:20px;}
		
		.news-article{margin-bottom:10px; border-bottom:1px solid #e3e3e3; margin-top:5px;}
		.news-article-fixed{height:95px; overflow:hidden;}
		.news-article .more{margin-bottom:5px; float:right; margin-top:5px;}
		.news-section-row{margin-bottom:0; padding:0 4px 0 5px;}
	
	#un-theme h2{border-bottom:none; padding:5px; background:#008ccb; color:#fff; margin-bottom:20px;font-size:24px;}
	
	.home h2 a{color:#fff!important;display:block;}
	.home h2 a:hover{text-decoration:none!important;color:#fff!important;}
	
	#result_report h2 {color:#fff!important;font-size:20px;}
		#result_report h2 .search_term{color:#fff;font-weight:bold;}
	
	.footer-desc-row h2{color:#303030;}
	.footer-about, .footer-expertise{margin-bottom:15px;}
	
	.content-area h2{padding:5px; background:#008ccb; color:#fff; font-size:20px; font-family:'Sintony', sans-serif;}
	.content-area h3{font-size:18px;}
	
	h2.notfound404{font-size:200px!important;color:#008ccb;text-align:center;font-family:'Roboto', sans-serif;line-height:200px;background:none!important;}
	
	.row > .pull-right{float:none!important;}
}

/*@media (min-width:480px) and (max-width:600px) */
@media (max-width:600px) 
{  
	body{background:url(images/site-bg.jpg) repeat-x left top;}
		
	#header{height:120px;}
	#header	.logo-col{margin:30px 0;}
	#header	.search-col{text-align:right; margin:5px 0 0 0;}
		#searchform .text{padding:0 25px 0 10px;}
		
	#nav{margin-top:25px;}
		.nav-container-fluid{padding:0 15px 0 15px;}
		.navbar-default .navbar-nav > .active > a{border-top:none;}
		
		
	#banner-section ul.callbacks_tabs{display:none;}
	
	.callbacks .caption h2{font-size:14px;background:none;}
		.callbacks .caption p{font-size:12px;}
	
	#un-theme{margin-top:8px;}
	
	#infocus{/*border-bottom:1px solid #e3e3e3;*/ padding-bottom:25px;}
		#infocus h2{padding:5px; background:#008ccb; color:#fff;}
		.inf-img-only img{width:50%}
		.inf-img-only {min-height:auto!important;max-height:auto!important;}
		.inf-img-txt-both{min-height:auto!important;max-height:auto!important;display:block;}
			.inf-img-txt-both > img{float:left!important;display:inline-block;}
			.inf-img-txt-both > div{float:left!important;display:inline-block;width:auto;max-width:400px;padding-left:10px;}
			.inf-img-txt-both > div h3{width:auto;}
			.inf-img-txt-both > div span{width:auto;}
		.inf-txt-only{min-height:120px!important;max-height:auto!important;}
	
	
		
	#stories{margin-top:5px!important; padding-bottom:15px; /*border-bottom:1px solid #e3e3e3;*/ margin-bottom:10px;}
		#stories h2{padding:5px; background:#008ccb; color:#fff; margin-bottom:15px;}
		
	#news-section{margin-top:10px; margin-bottom:15px;}
		#news-section h2{border-bottom:none; padding:5px; background:#008ccb; color:#fff; margin-bottom:20px;}
		
		.news-article{margin-bottom:10px; border-bottom:1px solid #e3e3e3; margin-top:5px;}
		.news-article-fixed{height:95px; overflow:hidden;}
		.news-article .more{margin-bottom:5px; float:right; margin-top:5px;}
		.news-section-row{margin-bottom:0; padding:0 4px 0 5px;}
		
	.footer-desc-row h2{color:#303030;}
	.footer-about, .footer-expertise{margin-bottom:15px;}
	
	.content-area h2{padding:5px; background:#008ccb; color:#fff; font-size:20px; font-family:'Sintony', sans-serif;}
	.content-area h3{font-size:18px;}
	
	h2.notfound404{font-size:200px!important;color:#008ccb;text-align:center;font-family:'Roboto', sans-serif;line-height:200px;background:none!important;}
}

/*@media (min-width:300px) and (max-width:480px) */
@media (max-width:480px) 
{ 
	body{background:url(images/site-bg.jpg) repeat-x left top;}
	 	
	#header{height:120px;}
	#header	.logo-col{margin:30px 0;}
	#header	.search-col{text-align:right; margin:0 0 0 0;}
		#searchform{padding:0 0 0 28px;}
		
	#nav{margin-top:25px;}
		.navbar{min-height:28px;}
		.nav-container-fluid{padding:0 15px 0 15px;}
		.navbar-default .navbar-nav > .active > a{border-top:none;}
		
		
		
	#banner-section ul.callbacks_tabs{display:none;}
	
	.callbacks .caption h2{font-size:12px;}
		.callbacks .caption p{font-size:11px;}
		
	#un-theme{margin-top:8px;}
	
	#infocus{/*border-bottom:1px solid #e3e3e3;*/ padding-bottom:10px;}
		#infocus h2{padding:5px; background:#008ccb; color:#fff;}
		.inf-img-only img{width:100%}
		.inf-img-only {min-height:auto!important;max-height:auto!important;}
		.inf-img-txt-both{min-height:auto!important;max-height:auto!important;display:block;}
			.inf-img-txt-both > img{float:left!important;display:inline-block;}
			.inf-img-txt-both > div{float:left!important;display:inline-block;width:auto;max-width:100%!important;padding-left:10px;}
			.inf-img-txt-both > div h3{width:auto;}
			.inf-img-txt-both > div span{width:auto;}
		.inf-txt-only{min-height:120px!important;max-height:auto!important;}
		
	#stories{margin-top:20px!important; padding-bottom:15px; /*border-bottom:1px solid #e3e3e3;*/ margin-bottom:10px;}
		#stories h2{padding:5px; background:#008ccb; color:#fff; margin-bottom:15px;}
	
	#news-section{margin-top:10px; margin-bottom:15px;}
		#news-section h2{border-bottom:none; padding:5px; background:#008ccb; color:#fff; margin-bottom:20px;}
		
		.news-article{margin-bottom:10px; border-bottom:1px solid #e3e3e3; margin-top:5px;}
		.news-article-fixed{height:95px; overflow:hidden;}
		.news-article .more{margin-bottom:5px; float:right; margin-top:5px;}
		.news-section-row{margin-bottom:0; padding:0 4px 0 5px;}
		
	.footer-desc-row h2{color:#303030;}
	.footer-about, .footer-expertise{margin-bottom:15px;}
	
	.content-area img{width:100%;height:auto!important;}
	.content-area h2{padding:5px; background:#008ccb; color:#fff; font-size:20px; font-family:'Sintony', sans-serif;}
	.content-area h3{font-size:18px;}
	
	h2.notfound404{font-size:150px!important;color:#008ccb;text-align:center;font-family:'Roboto', sans-serif;line-height:200px;background:none!important;}
}


/* start wp-page navi (plugin) */
.wp-pagenavi{padding:10px 0}
.wp-pagenavi a, .wp-pagenavi a:link {padding: 2px 4px 2px 4px; margin: 2px;text-decoration: none;border: 1px solid #333;color: #333;background-color: #FFFFFF;	}
.wp-pagenavi a:visited {padding: 2px 4px 2px 4px; margin: 2px;text-decoration: none;border: 1px solid #333;color: #333;background-color: #FFFFFF;	}
.wp-pagenavi a:hover {	border: 1px solid #428bca;color: #fff;background-color: #428bca;}
.wp-pagenavi a:active {padding: 2px 4px 2px 4px; margin: 2px;text-decoration: none;border: 1px solid #0A81BE;color: #fff;background-color: #428bca;}
.wp-pagenavi span.pages {padding: 2px 4px 2px 4px; margin: 2px 2px 2px 2px;color: #000000;border: 1px solid #333;background-color: #FFFFFF;}
.wp-pagenavi span.current {padding: 2px 4px 2px 4px; margin: 2px;font-weight: bold;border: 1px solid #333;color: #fff;background-color: #333;}
.wp-pagenavi span.extend {padding: 2px 4px 2px 4px; margin: 2px;	border: 1px solid #333;color: #333;background-color: #FFFFFF;}
/* end wp-page navi */